@charset "utf-8";
@font-face {
    font-family: "RobotoCondensedBold";
src: url(robotocondensed-bold.ttf)}
body, ul, li, ol, p, h1, h2, h3, h4, h5, h6, input {
	padding: 0;
	margin: 0;}
a {
	text-decoration: none;}
img {
	border: 0;}
html, body {
	width: 100%;
	font-size: 14px;
	background: #fff;
	font-family: 'Cambria', 'Arial';
	min-width: 1100px;}
table {
	border-collapse: collapse;}
table td{
        word-break: unset !important;}
.width_1000 {
	width: 1200px;}
.margin_center {
	margin: 0 auto;}
.mt15 {
	margin-top: 15px;}
/*header*/

.header {
	width: 100%;
	/*height: 124px;*/
	background-color: #01418A;}
.head {
	height: 100%;
	overflow: hidden;
	position: relative;}
.head .logo img {
        width: 100%;
}
.logo {
	margin-top: 23px;
	margin-bottom: 23px;
}
.search {
	width: 217px;
	height: 29px;
	border-bottom: 1px solid #fff;
	padding-top: 70px;}
.search input {
	outline: none;}
.searchBtn {
	width: 29px;
	height: 29px;
	background: url(css_res/searchbtn.png) no-repeat right top;
	border: 0;
	cursor: pointer;}
.searchInput {
	width: 188px;
	height: 28px;
	border: 0;
	color: #fff;
	line-height: 28px;
	text-indent: 10px;
	background: none;}
.chinese {
	display: block;
        font-size: 20px;
	border: 1px solid#fff;
	position: absolute;
	right: 0;
	top: 45px;
        margin-top:20px;
	color: #fff;
	text-align: center;
	line-height: 30px;}
.chinese:hover {
	color: #fff;}
/* nav */
.nav {
	height: 56px;
	position: relative;
	z-index: 100;}
.cg-nav>li {
	height: 56px;
	padding: 0 23px;}
.cg-nav>li>a {
	line-height: 54px;
	color: #585858;
	font-size: 16px;
	font-weight: bold;}
.cg-nav>.nav-selected>a, .cg-nav>.selected-nav>a {
	color: #005bac;
	border-bottom: 2px solid #005bac;}
.second-nav {
	min-width: 110px;}
.cg-nav .second-nav li {
	height: 30px;
	line-height: 30px;
	background-color: #f3f1eb;}
.cg-nav .second-nav li a {
	color: #5b5b5b;}
.cg-nav .second-nav li:hover {
	background: #f3f1eb;}
.cg-nav .second-nav li:hover a {
	color: #005bac;}
.cg-nav .second-nav .nav-selected>a, .cg-nav .second-nav .selected-nav>a {
	color: #005bac;}
/*content*/

.content {
	width: 100%;}
/* banner */
.banner {
	width: 100%;
	height: 585px;
	overflow: hidden;
	position: relative;}
.pic-box, .big-pic, .big-pic ul, .big-pic li {
	width: 100%;
	height: 100%;}
.big-pic li {
	position: relative;}
.big-pic li a {
	display: block;
	width: 100%;
	height: 100%;}
.indexpic img {
	width: 100%;}
.small-pic {
	width: 100%;
	height: 17px;
	position: absolute;
	left: 0;
	bottom: 22px;}
.small-pic ul {
	width: 100%;
	height: 100%;
	text-align: center;}
.small-pic li {
	display: inline-block;
 *display: inline;
	zoom: 1;
	width: 13px;
	height: 13px;
	border-radius: 13px;
	background-color: #acacac;
	border: 2px solid #fff;
	margin: 0 4px;}
.small-pic li.small-hover {
	background-color: #f05d5d;}
.big-pic .pic-title {
	width: 385px;
	padding: 24px 40px;
	background: url(css_res/black.png);
	position: absolute;
	bottom: 55px;
	left: 50%;
	margin-left: 135px;}
.big-pic .pic-title a {
	display: inline;
	font-size: 32px;
	font-weight: bold;
	color: #fff;
	line-height: 36px;}
.big-pic .pic-title span {
	display: block;
	width: 104px;
	height: 34px;
	line-height: 34px;
	font-weight: normal;
	background-color: #fff;
	float: right;
	text-align: center;
	border-radius: 3px;
	font-size: 14px;
	color: #005bac;}
.pic-title .art_summary {
	line-height: 24px;
	color: #fff;
	font-size: 20px;}
/* news */
.news {
	height: 420px;
	margin-top: 56px;}
.title {
	height: 60px;
	color: #005bac;}
.title h3 {
	font-size: 34px;
	float: left;
	margin-right: 10px;
	line-height: 100%;}
.title a {
	line-height: 45px;
	font-size: 18px;
	float: left;
	color: #005bac;}
.news_main {
	width: 100%;
	height: 312px;
	position: relative;}
.scroll #artphs li {
	width: 260px;
	padding: 0;
	margin-right: 52px;
        list-style:none;}
.scroll .art-img, .scroll .art-img img {
	width: 100%;
	height: 160px;}
.scroll .art-date {
	display: block;
	line-height: 28px;
	padding-top: 15px;
	color: #f05d5d;}
.scroll .art-heading {
	line-height: 30px;
	text-align: left;
	color: #5b5b5b;}
.scroll .art-heading a {
	color: #5b5b5b;
	font-size: 20px;}
.swiper-container.scroll {
        padding-top: 25px;
        top: -25px;}
.scroll .swiper-button-prev,.scroll  .swiper-button-next {
	width: 13px;
	height: 20px;
	position: absolute;
	top: 0;
        margin-top: 0;}
.scroll .swiper-button-prev {
	background: url(css_res/btn.png) no-repeat left top;
	right: 30px;
        left:unset;}
.scroll .swiper-button-next {
	background: url(css_res/btn.png) no-repeat left -20px;
	right: 0px;
        left:unset;}
.block_box {
	width: 100%;
	height: 588px;
	margin-top: 75px;
	background-color: #00356b;}
.block {
	height: 100%;}
.block_one {
	width: 518px;
	height: 100%;
	float: left;
	color: #fff;
	padding: 0 20px;}
.block_one a {
	color: #fff;}
.block_one span {
	display: block;
	width: 40px;
	margin-top: 68px;
	height: 30px;
	border-bottom: 1px solid #fff;
	white-space: nowrap;}
.block_one h3 {
	line-height: 117px;
	font-size: 38px;}
.block_one .summary {
	line-height: 33px;
	font-size: 22px;}
.block_more {
	display: block;
	border: 1px solid #fff;
	width: 213px;
	height: 47px;
	line-height: 47px;
	text-indent: 20px;
	margin-top: 30px;}
.block_more:hover {
	background-color: #00356b;}
.block_common_l {
	width: 294px;
	height: 294px;
	float: left;
	overflow: hidden;
	color: #fff;}
.block_common_r {
	width: 248px;
	height: 294px;
	float: left;
	overflow: hidden;
	color: #fff;}
.block_common_r a, .block_common_l a {
	color: #fff;}
.block_two, .block_three, .block_five, .block_four {
	line-height: 38px;
	font-size: 32px;}
.block_two .animate {
	margin-top: 158px;
	padding: 0 30px;}
.block_two span {
	display: block;
	width: 100%;
	font-size: 12px;
	color: #2e9fff;}
.block_three .animate {
	margin-top: 92px;
	padding: 0 30px;}
.block_three span, .block_five span, .block_four span {
	display: block;
	width: 100%;
	font-size: 12px;}
.block_five .animate {
	margin-top: 180px;
	padding: 0 30px;}
.block_four {
	position: relative;}
.block_four .animate {
	display: block;
	position: absolute;
	left: 0;
	top: 0;}
.block_five .animate, .block_four .animate {
	margin-top: 180px;
	padding: 0 30px;}
/* events */
.events {
	padding: 46px 0 60px;}
.events_main #artphs li {
	width: 50%;
	float: left;
	padding: 0;
	height: 151px;}
.events_main .art-img {
	width: 150px;
	height: 100%;
	float: left;
	padding-right: 24px;}
.events_main .art-img img {
	width: 150px;
	float: none;
	height: 118px;}
.events_main .art_date {
	width: 100%;
	height: 32px;
	margin-top: 1px;
	line-height: 32px;}
.events_main .art_date span {
	display: block;
	width: 50%;
	float: left;
	height: 100%;
	text-align: center;
	color: #fff;
	background-color: #007cea;
	padding: 0;
	margin: 0;}
.events_main .art_date .week {
	background-color: #005bac;}
.events_main .gray span {
	background-color: #b6b6b6;}
.events_main .gray .week {
	background-color: #a8a8a8;}
.events_main .art-heading {
	width: 320px;
	text-align: left;
	float: left;
	font-size: 18px;
	line-height: 30px;}
.events_main .art-heading a {
	color: #5c5c5c;
	font-weight: bold;}
.events_main .art-summary {
	width: 320px;
	text-align: left;
	float: left;
	font-size: 14px;
	line-height: 18px;
	color: #828282;
	word-break: break-word;}
.supHeading {
	width: 320px;
	float: left;
	color: #909090;
	line-height: 22px;}
/* research */
.research {
	padding: 46px 0 50px;
	background: #f4f4f4;}
.research_main, .research_scroll {
	height: 94px;}
.research_scroll li {
	float: left;
	margin-right: 53px;
	width: 260px;
	list-style: none;}
.research_scroll h3 {
	padding: 8px 10px;
	height: 51px;
	line-height: 25px;
	background: #fff;}
.research_scroll a {
	color: #5b5b5b;
	font-size: 14px;}
.research_scroll .art_date {
	height: 27px;
	line-height: 27px;
	background: #89c5fb;
	color: #fff;
	font-size: 14px;
	padding: 0 10px;}
/*footer*/

.footer {
	width: 100%;
	padding: 20px 0;
	background-color: #4c4c4c;}
.foot {
	overflow: hidden;
	color: #9e9e9e;}
.foot a {
	color: #9e9e9e;}
.footerLeft {
	width: 810px;}
.footerLeft ul {
	margin-left: -39px;}
.footerLeft li {
	margin: 0 39px;
	float: left;
	font-size: 20px;
	padding-left: 42px;
	list-style: none;
	font-weight: bold;
	background: url(css_res/telicon.png) no-repeat left top;
	line-height: 27px;
	height: 27px;}
.footerLeft li.tel2 {
	background: url(css_res/telicon.png) no-repeat left -27px;}
.footerLeft li.tel3z {
	background: url(css_res/telicon.png) no-repeat left -54px;}
.copyright {
	padding-top: 20px;
	line-height: 23px;
	color: #9e9e9e;}
.links h3 {
	float: right;
	line-height: 27px;
	text-align: right;
	padding-left: 21px;
	background: url(css_res/telicon.png) no-repeat left -81px;}
.links ul {
	padding-top: 12px;}
.links li {
	float: left;
	width: 47px;
	height: 21px;
	border: 1px solid #9e9e9e;
	border-radius: 3px;
	margin-left: 8px;
	list-style: none;
	text-align: center;}
/*list*/

.list-left {
	width: 247px;}
.cat-title {
	line-height: 63px;
	line-height: 63px;
	font-size: 25px;
	color: #005bac;
	border-bottom: 2px solid #005bac;}
.cg-catalog {
	border-bottom: 2px solid #005bac;
	padding: 18px 0;
	background: #f4f4f4;}
.cg-catalog>li {
	line-height: 33px;
	min-height: 33px;
	text-indent: 20px;}
.cg-catalog>li>a {
	color: #5b5b5b;
	font-size: 16px;
	line-height: 33px;}
.cg-catalog>.cat-selected {
	background-color: #f16c6c;}
.cg-catalog>.cat-selected>a {
	font-weight: normal;
	color: #fff;
	line-height: 33px;}
.cg-catalog .second-catalog {
	background-color: #f4f4f4;}
.cg-catalog .second-catalog>li>a {
	font-weight: normal;
	line-height: 33px;}
.cg-catalog .second-catalog>.cat-selected a {
	color: #f16c6c;}
.list-right {
	width: 926px;
	min-height: 520px;}
.cg-position {
	margin-top: 20px;
	line-height: 25px;
	color: #808080;
	background: #f4f4f4;
	padding: 0 20px;}
.cg-position a {
	color: #808080;
	line-height: 25px;
	display: block;
	float: left;
	color: #fff;
	position: relative;
	padding: 0 20px;
	margin: 0 1px;
	background: #005bac url(css_res/cgposition.png) no-repeat right -25px;}
.cg-position span {
	padding-right: 5px;}
.cg-position a::before {
	display: inline-block;
	content: '';
	width: 9px;
	height: 25px;
	background: url(css_res/cgposition.png) no-repeat left top;
	position: absolute;
	left: 0;
	top: 0;}
.list-right-content {
	padding: 38px;}
.list-right-content .cg-news-list li {
	line-height: 30px;}
.cg-content .art-heading {
	font-size: 30px;
	color: #005bac
;}
.cg-content .art-summary {
	border-bottom: 0;}
.search_list h2 {
	line-height: 40px;}
.search_list ul {
	margin-top: 20px;}
.search_list li {
	line-height: 30px;
	list-style: none;}
.cg-page {
	margin-top: 20px;}
/*pic_list*/

.pic_list li {
	list-style: none;
	margin-bottom: 15px;}
.pic_list .art_heading {
	width: 100%;
	height: 50px;
	line-height: 50px;
	font-size: 20px;
	color: #014689;}
.pic_list .art_img img {
	width: 200px;
	margin-right: 20px;}
.readmroe {
	display: block;
	height: 30px;
	line-height: 30px;
	font-size: 18px;
	color: #CC671D;}
/*year_lsit*/

.select_btn {
	border: 1px solid #ccc;
	height: 50px;
	background: url(../../../../../../../english/template/images/selectedbg.jpg) no-repeat right center;
	line-height: 50px;
	text-indent: 20px;}
.select_list {
	display: none;
	width: 100%;
	background: #000;
	opacity: 0.8;
	fliter: alpha(opacity=80);}
.select_list li {
	list-style: none;
	float: left;
	padding: 10px;
	color: #fff;
	cursor: pointer;}
.year_main {
	margin-top: 20px;}
.year_main li {
	list-style: none;}
/* dirrctory_list */

.sort_btn {
	width: 100%;
	height: 48px;}
.sort_btn li {
	width: 162px;
	height: 45px;
	border-bottom: 3px solid #ececec;
	background-color: #ececec;
	cololr: #828591;
	line-height: 45px;
	font-size: 14px;
	float: left;
	list-style: none;
	margin-right: 2px;
	text-align: center;
	font-weight: bold;
	padding: 0 5px;}

.sort_btn li.sort_select {
	border-bottom: 3px solid #021441;
	background-color: #cccccc;
	color: #021441;}
.article_title {
	width: 100%;
	height: 46px;
	color: #3d589d;
	line-height: 46px;
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
	border-bottom: 1px solid #1a1a1a;}
.sort_department .cg-news-list {
	margin-top: 17px;}
.sort_department .cg-news-list li {
	width: 20%;
	float: left;
	text-align: center;
	background: none;
	line-height: 30px;
	padding: 0;}
.sort_department .cg-news-list li a {
	color: #1a1a1a;}
.catalog_name {
	height: 74px;
	margin-top: 20px;
	line-height: 74px;
	color: #a33944;
	font-size: 36px;}
.catalog_summary {
	line-height: 26px;
	color: #8a8a8a;
	font-size: 16px;}
.sort_title {
	width: 100%;
	height: 40px;
	margin: 43px 0;
	text-align: center;}
.sort_title li {
	display: inline-block;
 *display: inline;
	zoom: 1;
	padding: 0 7px;}
.sort_title li a {
	color: #3c589e;
	line-height: 40px;}
.sort_article h4 a {
	color: #8a8a8a;
	font-size: 24px;
	line-height: 44px;
	height: 44px;}
.article_list {
	margin-top: 20px;}
.article_list li {
	list-style: none;
	position: relative;
	margin-bottom: 40px;}
.article_list .art_heading {
	line-height: 45px;}
.article_list .art_heading a {
	color: #3d589d;
	font-size: 24px;}
.zhicheng {
	font-size: 18px;
	color: #1a1a1a;
	font-weight: bold;}
.article_list li i {
	display: block;
	padding-bottom: 35px;}
.article_list li p {
	line-height: 34px;
	color: #8a8a8a;}
.article_list p strong {
	color: #000;}
.article_list p a {
	color: #3c589e;
	text-decoration: underline;}
.renwu_photo {
	display: block;
	width: 120px;
	position: absolute;
	right: 0;
	bottom: 90px;}
.full {
	display: block;
	width: 100%;
	height: 46px;
	color: #3d589d;
	line-height: 46px;
	font-size: 16px;
	font-weight: bold;
	margin-top: 40px;
	border-bottom: 1px solid #1a1a1a;}
#backtop {
	background: url(../../../../../../../english/template/images/top.png) no-repeat;
	position: fixed;
	display: none;
	bottom: 50px;
	right: 100px;
	overflow: hidden;
	width: 45px;
	height: 45px;}
.basistable {
	border-collapse: collapse;
	border: 1px solid #BFBABA;}
.basistable td {
	border: 1px dotted #BFBABA;}
.artmain {
	width: 683px;
	border: 1px solid #BFBABA;
	margin-top: 20px;}
.arttitle {
	background: #DFE6EC;
	height: 30px;
	text-indent: 20px;
	font-size: 16px;}
.articlemain {
	padding: 10px 20px;}
.hjh {
	margin-top: 5px !important;}
.hjh ul {
	margin-top: 0 !important;}
.possplit {
	display: none;}
.list-right-content #content li {
	text-align: left;
	list-style: none;
	height: 30px;}
.filter_box .tit {
	display: none;}
.odd .any {
	display: none;}
span.J_FilterMore.filter-more {
	display: none;}
.filter_item.hotel-filter-list.filter-list-has-more.hotel-filter-list-min {
	float: left;
	width: 386px;}
.filter_item.hotel-filter-list.filter-list-has-more.hotel-filter-list-min.odd {
	width: 372px;}
.filter_item.hotel-filter-list.filter-list-has-more.hotel-filter-list-min.odd .list li {
	border-left: 0;}
.filter_item.hotel-filter-list.filter-list-has-more.hotel-filter-list-min .list li {
	line-height: 28px;
	padding: 2px 4px;
	border: 1px solid #ccc;
	border-top: 0;}
.filter_item.hotel-filter-list.filter-list-has-more.hotel-filter-list-min.odd .list li.nones {
	text-indent: -9999px;}
.filter_item.hotel-filter-list.filter-list-has-more.hotel-filter-list-min .any li {
	line-height: 28px;
	padding: 2px 4px;
	border: 1px solid #ccc;}
.filter_item.hotel-filter-list.filter-list-has-more.hotel-filter-list-min.odd .list li.has {
	border-top: 0px solid #ccc;}
.filter_box {
	border: 0px solid #999;
	display: inline-block;
	margin-left: 19px;
	margin-bottom: 20px;
	border-top: 0;
	display: block;}
.searchs.reser {
	width: 560px;
	margin: 0 auto;
	text-align: center;
	display: block;
	padding-bottom: 31px;
	margin-top: 0;
	height: 31px;}
.search-tips {
	font-size: 16px;
	color: #333;
	line-height: 31px;
	float: left;
	margin-right: 10px;}
.search-inputs {
	border: 1px solid #a9a9a9;
	float: left;
	line-height: 31px;
	height: 31px;}
input.search-titles {
	border: 0;
	line-height: 31px;
	height: 31px;
	padding-left: 5px;}
.search-btns {
	float: left;
	height: 31px;
	line-height: 31px;
	border: 0;
	margin-left: 4px;}
.xxts {
	width: 717px;
	border: 1px solid #999;
	display: inline-block;
	margin-left: 19px;
	background: #F4F4F4;
	border-bottom: 0;
	line-height: 33px;
	text-indent: 5px;}
#content .pages_count {
	display: none;}
#content .new_page_jump span {
	display: none;}
#content .new_page_jump .pages {
	display: block;}
input.search-submits {
	text-indent: -9999px;
	background: #000;
	background: url(bgggg.png) center no-repeat;
	width: 72px;
	height: 31px;
	border: 0;}

#wp_news_w6 img {
    margin-top: 10px;}
.con.radio {
    margin-bottom: 20px;}
ul.list {
    border-top: 1px solid #cccc;}
ul.any li {
    display: none;}
.wp_entry img {
    max-width: 100%;
    _width: :expression(this.width>640?"640px":this.width+"px");}
.wp_editor_art_table td{
padding:0px !important;}